body { text-align: center; padding: 0; margin: 0; font: 10pt/12pt verdana; color: #787878; }
hr { width: 870px; height: 1px; border: 1px solid #C9C9C9; }
a { color: #F24E19; text-decoration: none; }
a:hover { color: #F5855F; text-decoration: underline; }

#container { margin: 0 auto; width: 920px; }
#container2 { width: 920px; background: #FFFFFF url(images/main_stripesbg.gif) repeat left top; }
#clear { clear: both; }
#spacer { height: 40px; }
#spacerlg { height: 100px; }
#spacersm { height: 20px; }

#topedge { width: 920px; height: 130px; }
#topedgeleft { float: left; width: 158px; height: 130px; }
#topedgemid { width: 520px; height: 130px; margin-left: 158px; margin-right: 242px; }
#topedgeright { float: right; width: 242px; height: 130px; }
#topcontainer { width: 900px; margin: 0px 10px 0px 10px; padding-bottom: 4px; }
#topleft { float: left; background: #FFFFFF url(images/main_menubg.gif) repeat left top; width: 900px; height: 25px; text-align: left; }
#topright { float: right; width: 236px; height: 25px; }
#topmenutext { font: 10pt/10pt "arial narrow" arial; }
#topmenutext a { color: #F24E19; text-decoration: none; }
#topmenutext a:hover { color: #F78762; text-decoration: none; }

#home { position: absolute; top: 136px; padding-left: 12px; width: 40px; }
#contact { position: absolute; top: 136px; padding-left: 74px; width: 49px; }
#testimonials { position: absolute; top: 136px; padding-left: 153px; width: 70px; }
#homeloans { position: absolute; top: 136px; padding-left: 247px; width: 99px; }
#investment { position: absolute; top: 136px; padding-left: 356px; width: 189px; }
#depreciation { position: absolute; top: 136px; padding-left: 545px; width: 79px; }
#insurance { position: absolute; top: 136px; padding-left: 654px; width: 79px; }
#business { position: absolute; top: 136px; padding-left: 753px; width: 147px; }

#left { float: left; width: 710px; }
#leftcontainer { width: 710px; }
#leftleft { float: left; width: 430px; }
#lefttext { width: 413px; background: #FFFFFF url(images/main_textbg.gif) no-repeat left top; text-align: left; margin: 0px 0px 0px 17px; }
#lefttextalign { width: 400px; padding-top: 6px; }
#leftmid { float: right; width: 280px; }
#leftmid ul { list-style: none; margin: 0px; padding: 0px; }

#right { float: right; width: 190px; }
#rightright2 { padding: 5px 5px 5px 5px; }

#left2 { float: left; width: 450px; text-align: left; }
#left2pad { padding: 5px; }
#right2 { float: right; width: 450px; text-align: left; }
#right2pad { padding: 5px; }
#homeapp { width: 400px; margin-bottom: 8px; }
#homeappleft { float: left; width: 110px; font-weight: bold; color: #F24E19; }
#homeappright { float: right; width: 290px; text-align: right; }
#homeappleft2 { float: left; width: 230px; font-weight: bold; color: #F24E19; }
#homeappright2 { float: right; width: 170px; text-align: right; }
#homeappleft3 { float: left; width: 120px; font-weight: bold; color: #F24E19; }
#homeappright3 { float: right; width: 280px; text-align: right; }
#homeappleft4 { float: left; width: 140px; font-weight: bold; color: #F24E19; }
#homeappright4 { float: right; width: 260px; text-align: right; }
#homeappleft5 { float: left; width: 140px; font-weight: bold; color: #F24E19; }
#homeappright5 { float: right; width: 260px; text-align: right; }
#homeappleft6 { float: left; width: 180px; font-weight: bold; color: #F24E19; }
#homeappright6 { float: right; width: 220px; text-align: right; }    
#homeappleft7 { float: left; width: 300px; font-weight: bold; color: #F24E19; }
#homeappright7 { float: right; width: 100px; text-align: right; }
#homeapprightleft { float: left; width: 120px; }
#homeapprightright { float: right; width: 120px; }
#homeapprightmid { width: 80px; margin-left: 120px; margin-right: 120px; font-weight: bold; color: #F24E19; }
#homeapprightright2 { float: right; width: 160px; }
#homeapprightmid2 { width: 40px; margin-left: 120px; margin-right: 160px; font-weight: bold; color: #F24E19; }
#homeapprightleft3 { float: left; width: 80px; }
#homeapprightright3 { float: right; width: 100px; }
#homeapprightmid3 { width: 100px; margin-left: 80px; margin-right: 100px; font-weight: bold; color: #F24E19; }
#homeappheader { font-weight: bold; color: #F24E19; }

#homeappsmall { font: 8pt/12pt verdana; color: #999999; }            
.textfull { background-color : white; border: #aaaaaa 1px solid; height: 40px; width: 393px; }
.inputfull { background-color : white; border: #aaaaaa 1px solid; height: 17px; width: 400px; }
.inputlong { background-color : white; border: #aaaaaa 1px solid; height: 17px; width: 270px; }
.inputmid { background-color : white; border: #aaaaaa 1px solid; height: 17px; width: 150px; }
.inputshort { background-color : white; border: #aaaaaa 1px solid; height: 17px; width: 100px; } 
.inputshorter { background-color : white; border: #aaaaaa 1px solid; height: 17px; width: 70px; }
.homeloanhr { width: 400px; }

#privacy { text-align: left; margin: 10px; }

#leftfoot { float: left; width: 430px; }
#rightfoot { float: right; width: 470px; }
#makeawish { text-align: left; font: 8pt/8pt verdana; color: #787878; padding-left: 15px; }
#footer { width: 920px; height: 5px; background-color: #C9C9C9; }
#copyright { text-align: right; width:920px; height:20px; color: #999999; }

div#preload { display: none; }